.aptechka__experts-title {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 44px;
    font-weight: 500;
    line-height: 100%;
    text-align: center;
    margin: 0 0 48px;
}

.aptechka__experts-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.aptechka__experts-card {
    border: 1px solid #B4DC80;
    border-radius: 24px;
    padding: 40px;
    width: calc(50% - 12px);
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.aptechka__experts-header {
    display: flex;
    align-items: center;
    gap: 40px;
}

.aptechka__experts-photo {
    width: 100%;
    border-radius: 50%;
    max-width: 180px;
}

.aptechka__experts-info {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.aptechka__experts-name {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__experts-locate {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
}

.aptechka__experts-description {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
}

.aptechka__experts-more {
    display: none;
}

.aptechka__experts-btn-hide {
    display: none;
}

@media (max-width: 1200px) {
    .aptechka__experts-card {
        padding: 20px;
    }
}

@media (max-width: 900px) {
    .aptechka__experts-wrapper {
        flex-direction: column;
        gap: 0;
    }

    .aptechka__experts-card {
        width: 100%;
        padding: 24px 20px;
        margin-bottom: 12px;
        gap: 16px;
    }

    .aptechka__experts-header {
        gap: 12px;
    }

    .aptechka__experts-info {
        gap: 5px;
    }

    .aptechka__experts-card:nth-child(n+3) {
        max-height: 0;
        opacity: 0;
        overflow: hidden;
        margin-bottom: 0;
        border-width: 0;
        padding-top: 0;
        padding-bottom: 0;
        transition: max-height 0.5s ease,
        opacity 0.4s ease,
        margin-bottom 0.5s ease,
        padding 0.5s ease,
        border-width 0.5s ease;
    }

    .aptechka__experts-wrapper--open .aptechka__experts-card:nth-child(n+3) {
        max-height: 10000px;
        opacity: 1;
        margin-bottom: 12px;
        border-width: 1px;
        padding-top: 24px;
        padding-bottom: 24px;
    }

    .aptechka__experts-more {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin-top: 12px;
    }

    .aptechka__experts-btn {
        display: flex;
        align-items: center;
        gap: 20px;
        cursor: pointer;
    }

    .aptechka__experts-btn-text {
        color: #1F3B71;
        text-align: center;
        font-family: "GT Eesti Pro Display", sans-serif;
        font-size: 18px;
        font-style: normal;
        font-weight: 350;
        line-height: 100%;
    }

    .aptechka__experts-btn-icon img {
        width: 40px;
        display: block;
    }

    .aptechka__experts-btn-open {
        display: block;
    }

    img.aptechka__experts-btn-hide {
        display: none;
    }

    .aptechka__experts-photo {
        max-width: 80px;
    }

    .aptechka__experts-name {
        font-size: 20px;
    }

    .aptechka__experts-locate {
        font-size: 14px;
    }

    .aptechka__experts-description {
        font-size: 18px;
    }
}